OC.L10N.register(
    "libresign",
    {
    "Success" : "Úspěch",
    "Invalid user or password" : "Neplatný uživatel nebo heslo",
    "_Element created with success_::_Elements created with success_" : ["Prvek úspěšně vytvořen","Prvky úspěšně vytvořeny","Prvky úspěšně vytvořeny","Prvky úspěšně vytvořeny"],
    "Elements not found" : "Prvky nenelezeny",
    "Element not found" : "Prvek nenalezen",
    "Element updated with success" : "Prvek úspěšně aktualizován",
    "Visible element deleted" : "Viditelný prvek smazán",
    "You are not allowed to approve user profile documents." : "Nemáte oprávnění schvalovat dokumenty v uživatelských profilech.",
    "Settings saved" : "Nastavení uložena",
    "Invalid data to validate file" : "Neplatná data pro ověření souboru",
    "Invalid file identifier" : "Neplatný identifikátor souboru",
    "You need to sign this document" : "Je třeba, abyste tento dokument podepsali",
    "You cannot request signature for this document, please contact your administrator" : "Nemůžete požádat o podpis tohoto dokumentu – obraťte se na svého správce",
    "No signers." : "Nikdo není podepsaný.",
    "You must not sign this file." : "Je třeba, abyste tento soubor nepodepisovali.",
    "Page not found." : "Stránka nenalezena.",
    "Notification sent with success." : "Oznámení úspěšně odesláno",
    "Invalid data to sign file" : "Neplatná data pro podepsání souboru",
    "File already signed by you" : "Soubor jste už podepsali",
    "File signed" : "Soubor podepsán",
    "Internal error. Contact admin." : "Vnitřní chyba chyba – obraťte se na správce.",
    "The code to sign file was successfully requested." : "Kód pro podepsání souboru byl úspěšně vyžádán.",
    "Failed to send code." : "Kód se nepodařilo odeslat.",
    "Password to sign not defined. Create a password to sign." : "Není definované heslo pro podpis. Pokud chcete podepsat, vytvořte heslo.",
    "Invalid Sign engine." : "Neplatný engine pro podepisování.",
    "Digital signed by LibreSign." : "Digitálně podepsáno pomocí LibreSign.",
    "Validate in %s." : "Ověřit v %s.",
    "File type: %s. Empty file." : "Typ souboru: %s. Prázdný soubor.",
    "Elements of type %s need file." : "Prvky typu %s potřebují soubor.",
    "File type: %s. Inform URL or base64 or fileID." : "Typ souboru: %s. Informační URL nebo base64 nebo identif. souboru.",
    "File type: %s. Invalid fileID." : "Typ souboru: %s. Neplatný identif. souboru.",
    "document to sign" : "dokument k podepsání",
    "visible element" : "viditelný prvek",
    "File type: %s. Invalid base64 file." : "Typ souboru: %s. Neplatný base64 soubor.",
    "Already asked to sign this document" : "Už požádáni o podepsání tohoto dokumentu",
    "Visible elements need to be an array" : "Je třeba, aby viditelné prvky bylo pole",
    "Element must be associated with a user" : "Je třeba, aby prvek měl přiřazeného uživatele",
    "User not found for element." : "Pro prvek nenalezen uživatel.",
    "Coordinate %s must be an integer" : "Je třeba, aby souřadnice %s bylo celé kladné číslo",
    "Coordinate %s must be equal to or greater than 0" : "Je třeba, aby souřadnice %s byla rovna nebo větší než 0 (nula).",
    "Page number must be an integer" : "Je třeba, aby číslo stránky bylo celé kladné číslo",
    "Page must be equal to or greater than 1" : "Je třeba, aby stránka byla rovná nebo větší než 1",
    "Element needs a type" : "Prvek potřebuje typ",
    "Invalid element type" : "Neplatný typ prvku",
    "Field %s not found" : "Kolonka %s nenalezena",
    "Field %s does not belong to user" : "Kolonka %s nenáleží uživateli",
    "You need to define a visible signature or initials to sign this document." : "K podepsání tohoto dokumentu musíte zadat viditelný podpis nebo iniciály. ",
    "This file cannot be signed. Invalid status: %s" : "Tento soubor není možné podepsat. Neplatný stav: %s",
    "File type: %s. Must be a fileID of %s format." : "Typ souboru: %s. Je třeba, aby bylo identifikátorem souboru ve formátu %s.",
    "Invalid fileID" : "Neplatný identifikátor souboru",
    "You are not allowed to request signing" : "Nemáte oprávnění požadovat podepsání",
    "You do not have permission for this action." : "Pro provedení tohoto úkonu nemáte oprávnění.",
    "Invalid status code for file." : "Neplatný stavový kód pro soubor.",
    "Sign process already started. Unable to change status." : "Proces podepisování už začal. Není možné změnit stav.",
    "Inform or UUID or a File object" : "Inform nebo UUID nebo objekt-soubor",
    "No user data" : "Žádná uživatelská data",
    "User not found." : "Uživatel nenalezen.",
    "User %s has no email address." : "Uživatel %s nemá žádnou e-mailovou adresu.",
    "Email required" : "Vyžadován e-mail",
    "Invalid email" : "Neplatný e-mail",
    "File not loaded" : "Soubor nebyl načten",
    "No signature was requested to %s" : "Pro %s nebyl vyžádán podpis",
    "%s already signed this file" : "%s už tento soubor podepsal(a)",
    "Invalid UUID file" : "Neplatný soubor s UUID identif.",
    "Signer not associated to this file" : "Podepisující nepřiřazen k tomuto souboru",
    "A file of this type has been associated." : "Soubor tohoto typu byl asociován.",
    "Do not use code when signing method is with password." : "Pokud je k podepsání třeba metoda s heslem, nepoužívejte kód.",
    "Invalid code." : "Neplatný kód.",
    "Invalid file type." : "Neplatný typ souboru.",
    "draft" : "koncept",
    "able to sign" : "možné podepsat",
    "partially signed" : "částečně podepsáno",
    "signed" : "podepsáno",
    "deleted" : "smazáno",
    "Invalid UUID" : "Neplatný UUID identifikátro",
    "UUID not found" : "UUID identifikátor nenalezen",
    "This is not your file" : "Toto není váš soubor",
    "User already exists" : "Uživatel už existuje",
    "Password is mandatory" : "Heslo je třeba zadat",
    "File not found" : "Soubor nenalezen",
    "You must have an email. You can define the email in your profile." : "Je třeba, abyste měli e-mailovou adresu. Můžete ji zadat ve svém profilu",
    "Password to sign is mandatory" : "Heslo pro podepsání je třeba zadat",
    "User already exists. Please login." : "Uživatel už existuje – přihlaste se jím.",
    "File already signed." : "Soubor už je podepsaný.",
    "You are not logged in. Please log in." : "Nejste přihlášení. Napravte to.",
    "Invalid user" : "Neplatný uživatel",
    "File already exists" : "Soubor už existuje",
    "Invalid URL file" : "Neplatný soubor s URL adresami",
    "Visible element file must be png." : "Je třeba, aby soubor viditelného prvku byl png.",
    "Empty file" : "Prázdný soubor",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign: Změny, provedené v souboru, které máte podepsat",
    "File to sign" : "Soubor který podepsat",
    "Changes have been made in a file that you have to sign. Access the link below:" : "V souboru, který máte podepsat byly provedeny změny. K dispozici v níže uvedeném odkazu.",
    "Sign »%s«" : "Podepsat „%s“",
    "LibreSign: There is a file for you to sign" : "LibreSign: Máte soubor k podepsání",
    "There is a document for you to sign. Access the link below:" : "Máte dokument k podepsání. Přístupný přes níže uvedený odkaz:",
    "LibreSign: Signature request cancelled" : "LibreSign: Požadavek na podpis zrušen",
    "The signature request has been canceled." : "Požadavek na podepsání byl zrušen.",
    "LibreSign: Code to sign file" : "LibreSign: kód k podepsání souboru",
    "Use this code to sign the document:" : "K podepsání dokumentu použijte tento kód:",
    "The URL should be a PDF." : "URL by mělo vést na PDF.",
    "Invalid PDF" : "Neplatné PDF",
    "Name is mandatory" : "Název je třeba zadat",
    "Empty users list" : "Vyprázdnit seznam uživatelů",
    "User list needs to be an array" : "Je třeba, aby seznam uživatelů bylo pole (array)",
    "Remove duplicated users, email address need to be unique" : "Odeberte duplicitní uživatele, e-mailová adresa se nemůže opakovat",
    "Document already signed" : "Dokument už je podepsán",
    "Sending authorization code not enabled." : "Posílání autorizačního kódu není aktivní.",
    "%s is your LibreSign verification code." : "%s je váš LibreSign ověřovací kód.",
    "Authorize signing using %s token is disabled because Nextcloud Two-Factor Gateway is not enabled." : "Pověření k podepisování s použitím tokenu %s je vypnuté, protože aplikace Two-Factor Gateway není aktivována.",
    "Gateway %s not configured on Two-Factor Gateway." : "Brána %s nenastavena v aplikaci Two-Factor Gateway",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Svobodná aplikace pro digitální podepisování, určená pro Nextcloud",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**Toto je svobodná aplikace pro digitální podepisování PDF, určená pro Nextcloud**\n\n* ✍️ Podepisujte PDF dokumenty digitálním podpisem\n* ⚠️ Nastavení této aplikace vyžaduje přístup k terminálu a dokonce vaší práci s instalací dalšího software. Podrobnosti viz [pokyny pro nastavení](https://github.com/LibreSign/libresign/blob/main/README.md#setup).\n* **Požadavky :**\n    * CFSSL server\n    * Java\n    * JSignPDF",
    "Files" : "Soubory",
    "Request" : "Požadavek",
    "Validate" : "Ověřit správnost",
    "Settings" : "Nastavení",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign, aplikace pro digitální podepisování, určená pro Nextcloud",
    "Authentication required" : "Vyžadováno ověření se",
    "This action requires you to confirm your password" : "Tato akce vyžaduje zadání vašeho hesla",
    "Password" : "Heslo",
    "Confirm" : "Potvrdit",
    "Incorrect password!" : "Nesprávné heslo!",
    "Colors:" : "Barvy:",
    "Apply" : "Použít",
    "Cancel" : "Storno",
    "Confirm your signature" : "Potvrďte svůj podpis",
    "Save" : "Uložit",
    "Enter your Full Name or Initials to create Signature" : "Pokud chcete vytvořit podpis, zadejte své celé jméno nebo iniciály",
    "Validate File" : "Ověřit soubor",
    "Signatures" : "Podpisy",
    "Sign" : "Podepsat",
    "Requested by {name}, at {date}" : "Požádal(a) {name}, v {date}",
    "Send reminder" : "Odeslat připomínku",
    "Details" : "Podrobnosti",
    "Are you sure you want to exclude user {email} from the request?" : "Opravdu chcete uživatele {email} vynechat z požadavku?",
    "Account not exist" : "Účet neexistuje",
    "This iframe is not supported in your browser." : "Tento iframe prvek není podporován vaším prohlížečem.",
    "Insert Signature and/or Initials" : "Zadejte podpis a/nebo iniciály",
    "Return" : "Výkaz",
    "Email" : "E-mail",
    "Description" : "Popis",
    "Add" : "Přidat",
    "Users" : "Uživatelé",
    "Submit Request" : "Odeslat požadavek",
    "Account" : "Účet",
    "Enter your password to sign this document" : "Pro podepsání tohoto dokumentu zadejte své heslo",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Pokud chcete dokument podepsat, je třeba, abyste vytvořili heslo. To provedete kliknutím na „Vytvořit heslo k podepsání dokumentu“ a vytvoříte heslo.",
    "Forgot your password?" : "Zapomněli jste heslo?",
    "Create password to sign document" : "Vytvořit heslo pro podepsání dokumentu",
    "Password & Security" : "Heslo a zabezpečení",
    "Create password key" : "Vytvořit klíč hesla",
    "Reset password" : "Resetovat heslo",
    "Customize your signatures" : "Přizpůsobit si své podpisy",
    "Your signatures" : "Vaše podpisy",
    "Signature" : "Podpis",
    "No signature, click here to create a new" : "Žádné podpisy – nové vytvoříte kliknutím sem",
    "Initials" : "Iniciály",
    "No initials, click here to create a new" : "Žádné iniciály – nové vytvoříte kliknutím sem",
    "Profile picture" : "Profilový obrázek",
    "Password Creation" : "Vytvoření hesla",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Z důvodu zabezpečení je třeba pro podepisování dokumentů vytvořit heslo. Zadejte své nové heslo do kolonky níže.",
    "Enter a password" : "Zadejte heslo",
    "New password to sign documents has been created" : "Nové heslo pro podepisování dokumentů vytvořeno",
    "Error creating new password, please contact the administrator" : "Chyba při vytváření nového hesla – obraťte se na správce systému",
    "Create new subscription." : "Vytvořit nový podpis.",
    "Root certificate has not been configured by the Administrator!" : "Správce nenastavil kořenový certifikát!",
    "You need to create an account with the same email you received the invitation" : "Je třeba si vytvořit účet se stejným e-mailem, na který jste obdrželi pozvánku",
    "Your password must be greater than 4 digits" : "Je třeba, aby vaše heslo bylo delší než 4 číslice",
    "Confirm password" : "Potvrdit heslo",
    "Passwords does not match" : "Zadání hesla se neshodují",
    "Next" : "Další",
    "Set a password to sign the document" : "Nastavit heslo k podepsání dokumentu",
    "Password for sign document." : "Heslo pro podepsání dokumentu.",
    "Do you want to create your signature and initials now?" : "Chcete nyní vytvořit svůj podpis a iniciály?",
    "Yes" : "Ano",
    "No" : "Ne",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Gratulujeme, vytvořili jste si účet. Vyčkejte, přesměrujeme vás na požadovaný soubor podpisu.",
    "This is not a valid email" : "Toto není platný e-mail",
    "The email entered is not the same as the email in the invitation" : "Zadaný e-mail není stejný jako e-mail v pozvánce",
    "Page not found" : "Stránka nenalezena",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Je nám líto, ale stránka kterou hledáte neexistuje, byla odebrána, přesunuta nebo je dočasně nedostupná.",
    "See Document Validation" : "Zobrazit ověření dokumentu",
    "Congratulations you have digitally signed a document using LibreSign" : "Blahopřejeme, s použitím LibreSign, jste podepsali dokument ",
    "Subscription password." : "Heslo podpisu.",
    "Generate Subscription." : "Vytvořit podpis.",
    "Subscription generated and available at {path}!" : "Podpis vytvořen a k dispozici v {path}!",
    "Could not create signature." : "Podpis se nedaří vytvořit",
    "Status" : "Stav",
    "Validate Document" : "Ověřit dokument",
    "Pending" : "Čeká",
    "Signed" : "Podepsáno",
    "Do you want to configure visible elements in this document?" : "Chcete nastavit viditelné prvky v tomto dokumentu? ",
    "Request Signatures" : "Požádat o podpisy",
    "Choose the file to request signatures." : "Pokud chcete požádat o podpisy, vyberte soubor.",
    "Choose from Files" : "Zvolit ze Souborů",
    "Enter the emails that will receive the request" : "Zadejte e-mailové adresy, které obdrží požadavek",
    "Signatures for this document have already been requested" : "O podepsání tohoto dokumentu už bylo požádáno",
    "Add users" : "Přidat uživatele",
    "Select your file" : "Vyberte soubor",
    "Password reset" : "Reset hesla",
    "Enter new password and then repeat it" : "Zadejte nové heslo (do obou kolonek)",
    "New password" : "Nové heslo",
    "Repeat password" : "Zopakujte zadání hesla",
    "Name (CN)" : "Název (CN)",
    "Country (C)" : "Země (C)",
    "Organization (O)" : "Organizace (O)",
    "Organization Unit (OU)" : "Organizační jednotka (OU)",
    "CFSSL API URI" : "URI identif. aplikačního program. rozhraní (API) k CFSSL",
    "Config path" : "Popis umístění nastavení",
    "Root certificate data." : "Data kořenového certifikátu.",
    "To generate new signatures, you must first generate the root certificate." : "Pro vytváření nových podpisů je třeba nejprve vytvořit kořenový certifikát.",
    "Generate root certificate." : "Vytvořit kořenový certifikát.",
    "Generating certificate." : "Vytváření certifikátu.",
    "Generated certificate!" : "Certifikát vytvořen!",
    "Could not generate certificate." : "Certifikát se nedaří vytvořit.",
    "Webhook" : "Webový háček",
    "Select authorized groups." : "Vybrat oprávněné skupiny.",
    "Legal information" : "Právní informace",
    "This information will appear on the validation page" : "Tato informace se objeví na stránce ověřování",
    "Legal Information" : "Právní informace",
    "Validation URL" : "Ověřovací URL",
    "To validate signature of the documents" : "K ověření podpisu dokumentů",
    "Request signatures?" : "Požádat o podpisy?",
    "Element created" : "Prvek vytvořen",
    "Remove" : "Odebrat",
    "Previous" : "Předchozí",
    "Create your signature" : "Vytvořte svůj podpis",
    "Create your password for signing PDF" : "Vytvořte své heslo pro podepisování PDF",
    "Sign the document." : "Podepsat dokument.",
    "Show Document" : "Zobrazit dokument",
    "All Files" : "Všechny soubory",
    "There are no documents" : "Nejsou zde žádné dokumenty",
    "View" : "Zobrazit",
    "Subscriptions:" : "Podpisy:",
    "Document Informations" : "Informace o dokumentu",
    "Validate Subscription." : "Ověřit předplatné.",
    "Enter the ID or UUID of the document to validate." : "Zadejte identif. nebo nikde se neopakující identif. dokumentu, který ověřit.",
    "Validation" : "Ověření",
    "No date" : "Žádné datum",
    "This document is valid" : "Tento dokument je platný",
    "You need to create an account to sign this file." : "Pro podepsání tohoto souboru je třeba vytvořit si účet.",
    "This feature already exists." : "Tato funkce už existuje.",
    "Feature {feature} enabled." : "Funkce {feature} zapnuta.",
    "This feature does not exist." : "Tato funkce neexistuje.",
    "This feature is already enabled." : "Tato funkce už je zapnuta.",
    "Feature enabled." : "Funkce zapnuta.",
    "This feature is not enabled." : "Tato funkce není zapnuta.",
    "Feature disabled." : "Funkce vypnuta.",
    "User created!" : "Uživatel vytvořen!",
    "Password created!" : "Heslo vytvořeno!",
    "Open in LibreSign" : "Otevřít v LibreSign"
},
"nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;");
